.requisites-block__table-holder {
    overflow-x: auto;
}
.requisites-block__table-wrapper {
  border: 1px solid var(--bg-primary-stroke);
  border-radius: 10px;
  overflow: hidden;
  min-width: 450px;
}
.requsites-block__table {
  border-collapse: collapse;
  border-spacing: 0px;
  width: 100%;

  tr {
    background-color: var(--bg-primary-second);
  }

  tr:nth-child(even) {
    background-color: var(--bg-primary-main);
  }

  td {
    border: 1px solid var(--bg-primary-stroke);
    padding: 20px 30px;
    width: 50%;

    &:first-child {
      color: var(--text-primary-main);
      text-align: left;
      border-top: none;
      border-left: none;
    }

    &:last-child {
      color: var(--text-primary-head);
      text-align: right;
      border-top: none;
      border-right: none;
    }
  }

  tr:last-child {
    td {
        border-bottom: none;
    }
  }
}
@media (max-width: 768px) {
    .requsites-block__table {
        td {
            padding: 15px 10px;
        }
    }
}